@charset "utf-8";
/* CSS Document */
/*Global Colour Palette for Acupuncture Site: Sticking Point */
:root {
     --primary-colour: #91E5F6; /*Non Photo blue*/
     --secondary-colour: #212529; /*charcoal*/
     --tertiary-colour: #95D9DA; /*Tiffany Blue*/
     --bnt-a-colour: #133C55; /*Indigo dye */
}
html, body {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: #212529;
    font-family: 'Space Grotesk', sans-serif;
	font-size: 1.2em;
}
nav {
    padding-bottom: 3em;
    background-color: #91E5F6;
    background-image: -webkit-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: -o-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
    background-image: linear-gradient(270deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 100%);
}
nav ul {
    margin: clear;
    display: flex;
    list-style-type: none;
    flex-direction: column;
}
nav ul li a {
    padding: 20px;
    display: block;
    color: #212529;
    font-weight: 700;
    text-transform: uppercase;
}
nav ul li a:hover, nav ul li a:focus {
    margin: 0px;
    color: #000000;
}
h1, h2, h3 {
    text-align: center;	
	font-family: 'Madimi One',sans-serif
}
.content-wrapper {
    padding: 1.5em;
    max-width: 55em;
	margin: 0 auto;
	
}
.foot-wrapper {
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
section h2 {
    color: #91E5F6;
    text-shadow: 2px 1px 3px #212529;
}
a {
    color: #133C55;
    text-decoration: none;
}
a:hover, a:focus {
    border-left: thin;
    border-right: thin;
    border-bottom: thin solid #00A593;
    border-top: thin;
    color: #00A593;
}
footer {
    text-align: center;	
}
.splash {
    margin: center;
    width: 80%;
}
.splash-heading {
    padding-top: 0.7em;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 0.7em;
    font-size: 3em;
    border: 3px solid #FFFFFF;
    border-radius: 9px;
    line-height: 1em;
    font-weight: 700;
}
.splash-subheading {
    letter-spacing: 0.05em;
}
.splash-link {
    text-align: center;	
}
.splash-link a {
    margin: auto;
    padding: 0.8em;
    width: 35%;
	display: block;
	border: 3px solid #4D7CD3;
}
.splash-link a:hover, .splash-link a:focus {
    color: #FFFFFF;
    border: 3px solid #000000;
    background-color: #4D7CD3;
}
.splash-heading, .splash-link {
	word-wrap: break-word;
}
img, iframe {
	max-width: 100%;
}
input, textarea {
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 0.4 0em
}
#submit {
	padding: 0.5em 0.7em;
	color: white;
	font-size: 1.1em;
	border-radius: 10px;
	background-color: #133C55;
	cursor: pointer;
}
.hero {grid-area:hero;}
.section1 {grid-area:section1;}
.section2 {grid-area:section2;}
.section3 {grid-area:section3;}
.section4 {grid-area:section4;}
.foot1 {grid-area:foot1;}
.foot2 {grid-area:foot2;}
.foot3 {grid-area:foot3;}
.foot4 {grid-area:foot4;}
@media screen and (min-width:1000px){
	main {
    display: grid;
	grid-template-areas: 
		"hero hero hero hero"
		"section1 section1 section2 section2"
		"section3 section3 section4 section4"
		"foot1 foot2 foot3 foot4";
	column-gap: 1em;
	justify-content: space-around;
	}
	nav ul {
		display: flex;
		flex-direction: row;
	}
}